## [0.4 Unreleased]

## [0.3] - 2024-06-13

### Fixed
* fix(#64): update go-sqlite3 v1.14.22

### Added
* distinction between HIVEDAV_CALDAV_HOST (with discovery) and
  HIVEDAV_CALDAV_URI (plain calendar url)
* improve caldav request flow documentation
* simplify availability query
* check X-MICROSOFT-CDO-INTENDEDSTATUS
* select year
* feat(config): HORIZON to cap recurring events
* feat(curlable): next/prev week help text

## [0.2] - 2023-10-06

### Fixed
* carriage return escaping and text folding
* superfluous WriteHeader
* env var overrides for config file variables
* duplicate weekday in calendar view

### Added
* success and error messsages
* html booking form
* iana tzids
* various config variables
* cron job for regular db updates
* healthz endpoint

## [0.1] - 2023-09-16

### Added
* curlable frontend, weekly availability table
* store availability in sqlite database
